@import url( fonts.css );
*{ margin:0px; padding:0px; list-style:none; }
a{ text-decoration:none !important; }
body{ font-family: 'Nanum Gothic', sans-serif; min-width:1200px; position:relative; }
.inner_wrap{ width:1200px; margin:0 auto; }
.inner-wrap{ width:1200px; margin:0 auto; }
input[type=checkbox]{}
input[type=text]{}
input::-webkit-input-placeholder { color: #000; }/* Chrome/Opera/Safari */
input::-moz-placeholder { color: #000;} /* Firefox 19+ */
input:-ms-input-placeholder { color: #000; }/* IE 10+ */
input:-moz-placeholder { color: #000; }/* Firefox 18- */


/* header */
#header{ width:100%; }

#navi{ width:100%; overflow:hidden; position:relative; z-index:9999; background:#fff; }
#navi .inner-wrap{ position:relative; height:110px; }
#navi .inner-wrap > ul > li{ float:left; }
#navi .inner-wrap > ul.tnb{ position:absolute; top:10px; right:40px; }
#navi .inner-wrap > ul.tnb >li{ margin-left:10px; line-height:27px; }
#navi.fixed { position: fixed; top: 0; left: 0; right: 0; }

#navi_sub.fixed { position: fixed; top: 110px; left: 0; right: 0; }
.navi_sub {position:absolute; top:110px; left:0; width:100%; height:0; overflow:hidden; z-index:9999; border-top: none; border-bottom: none;   -webkit-box-shadow: 0 1px 3px #ccc;  -moz-box-shadow: 0 1px 3px #ccc; box-shadow: 0 1px 3px #ccc; background-color:#fff; background-image:url('../img/border_top.jpg') no-repeat; background-position:center top; }
.navi_sub .inner-wrap{width:1200px; height:200px; margin:0 auto; background:url('../img/navi_bg.png'); background-repeat:no-repeat; background-position:left bottom; }
.navi_sub .inner-wrap .site_list{display:inline-block; width:1200px; }
.navi_sub .inner-wrap .site_list > li{ float:left; height:200px; border-right:solid 0px #f5f5f5; text-align:left; }
.navi_sub .inner-wrap .site_list .list01{ width:401px; }
.navi_sub .inner-wrap .site_list .list02{ width:173px; }
.navi_sub .inner-wrap .site_list .list03{ width:168px; }
.navi_sub .inner-wrap .site_list .list04{ width:156px; }
.navi_sub .inner-wrap .site_list .list05{ width:136px; }
.navi_sub .inner-wrap .site_list .list06{ width:166px; }
.navi_sub .inner-wrap .site_list > li ul{}
.navi_sub .inner-wrap .site_list > li ul li{padding-top:12px; font-size:1.1em; line-height:1.6em; }
.navi_sub .inner-wrap .site_list > li ul li:first-child{padding-top:25px; }
.navi_sub .inner-wrap .site_list > li ul li a{color:#838383; }
.navi_sub .inner-wrap .site_list > li ul li a:hover{color:#2c458e; text-decoration:none; }

/* container */
#slide{ width:100%; height:568px; min-width:1200px; position:relative; }

#container{ width:100%; overflow:hidden; min-height:500px; }
#container .section{ width:1200px; margin:0 auto; overflow:hidden; clear:both; }
#container .section2 > ul{ width:100%; overflow:hidden; }
#container .section2 > ul > li{ float:left; }


/* footer */
#footer{ width:100%; overflow:hidden; clear:both; border-top:2px solid #f8f8f8; }


/* subpage */
.subpage{ font-family:'Nanum Gothic'; width:100%; min-height:500px; overflow:hidden; padding-bottom:0px; }
.subpage .sub_top{ width:100%; height:288px; }
.subpage .sub1_top{ background:url('../img/sub/sub1_top.jpg') no-repeat; background-position:center top; }
.subpage .sub2_top{ background:url('../img/sub/sub2_top.jpg') no-repeat; background-position:center top; }
.subpage .sub3_top{ background:url('../img/sub/sub3_top.jpg') no-repeat; background-position:center top; }
.subpage .sub4_top{ background:url('../img/sub/sub4_top.jpg') no-repeat; background-position:center top; }
.subpage .sub5_top{ background:url('../img/sub/sub5_top.jpg') no-repeat; background-position:center top; }

.subpage .sub_mm{ width:100%; height:51px; min-width:1200px; background:#bbb; }
.subpage .sub_mm .inner-wrap{ height:51px; }
.subpage .sub_mm .inner-wrap .home{ float:left; }
.selectA, .selectB{ width:250px; height:51px; line-height:51px; border:0; float:left; }
div.selectA{ border-right:1px solid #d0d0d0; }
div.selectB{ border-right:1px solid #d0d0d0; }

.subpage .content{ width:100%; overflow:hidden; }
.subpage .sub1_1{ height:2220px; background:url('../img/sub/sub1_1.jpg') no-repeat; background-position:center top; }
.subpage .sub1_2{ height:1170px; background:url('../img/sub/sub1_2.jpg') no-repeat; background-position:center top; }
.subpage .sub1_3{ height:2396px; background:url('../img/sub/sub1_3.jpg') no-repeat; background-position:center top; }
.subpage .sub4_2{ height:1306px; background:url('../img/sub/sub4_2.jpg') no-repeat; background-position:center top; }
.subpage .sub5_1{ height:1506px; background:url('../img/sub/sub5_1.jpg') no-repeat; background-position:center top; }





